uuid: d4a0bf53-5841-4687-8cfd-292e944a054b
langcode: es
status: true
dependencies:
  config:
    - node.type.accommodation
id: node.accommodation
target_entity_type_id: node
target_bundle: accommodation
default_langcode: site_default
language_alterable: false
